# delivery_name: ROMANDP-0.16.3-1-py311-macos-arm64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Fri Aug 30 10:44:15 2024
# conda_ident: conda 24.3.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.16.3-1-py311-macos-arm64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=h99b78c6_7
  - ca-certificates=2024.8.30=hf0a4a13_0
  - libexpat=2.6.2=hebf3989_0
  - libffi=3.4.2=h3422bc3_5
  - libsqlite=3.46.0=hfb93653_0
  - libzlib=1.3.1=hfb2fe0b_1
  - ncurses=6.5=h7bae524_1
  - openssl=3.3.1=h8359307_3
  - pip=24.2=pyh8b19718_1
  - python=3.11.9=h932a869_0_cpython
  - readline=8.2=h92ec313_1
  - setuptools=72.2.0=pyhd8ed1ab_0
  - tk=8.6.13=h5083fa2_1
  - tzdata=2024a=h8827d51_1
  - wheel=0.44.0=pyhd8ed1ab_0
  - xz=5.2.6=h57fd34a_0
  - pip:
      - alabaster==1.0.0
      - asdf==3.4.0
      - asdf-astropy==0.6.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==6.1.2
      - astropy-iers-data==0.2024.8.27.10.28.29
      - astroquery==0.4.7
      - attrs==24.2.0
      - babel==2.16.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.12.3
      - certifi==2024.8.30
      - charset-normalizer==3.3.2
      - click==8.1.7
      - contourpy==1.3.0
      - crds==11.18.1
      - cycler==0.12.1
      - docutils==0.21.2
      - drizzle==1.15.3
      - et-xmlfile==1.1.0
      - filelock==3.15.4
      - fonttools==4.53.1
      - gwcs==0.21.0
      - html5lib==1.1
      - idna==3.8
      - imageio==2.35.1
      - imagesize==1.4.1
      - importlib-metadata==8.4.0
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.0.2
      - jinja2==3.1.4
      - jmespath==1.0.1
      - jsonschema==4.23.0
      - jsonschema-specifications==2023.12.1
      - keyring==25.3.0
      - kiwisolver==1.4.5
      - lazy-loader==0.4
      - lxml==5.3.0
      - markdown-it-py==3.0.0
      - markupsafe==2.1.5
      - matplotlib==3.9.2
      - mdurl==0.1.2
      - more-itertools==10.4.0
      - networkx==3.3
      - numpy==1.26.4
      - numpydoc==1.8.0
      - opencv-python-headless==4.10.0.84
      - openpyxl==3.1.5
      - packaging==24.1
      - parsley==1.3
      - photutils==1.13.0
      - pillow==10.4.0
      - poppy==1.1.1
      - pyerfa==2.0.1.4
      - pygments==2.18.0
      - pyparsing==3.1.4
      - pysiaf==0.22.0
      - python-dateutil==2.9.0.post0
      - pyvo==1.5.2
      - pyyaml==6.0.2
      - rad==0.21.0
      - referencing==0.35.1
      - requests==2.32.3
      - rich==13.8.0
      - roman-datamodels==0.21.0
      - romancal==0.16.3
      - rpds-py==0.20.0
      - scikit-image==0.24.0
      - scipy==1.14.0
      - semantic-version==2.10.0
      - shellingham==1.5.4
      - six==1.16.0
      - snowballstemmer==2.2.0
      - soupsieve==2.6
      - spherical-geometry==1.3.2
      - sphinx==8.0.2
      - sphinxcontrib-applehelp==2.0.0
      - sphinxcontrib-devhelp==2.0.0
      - sphinxcontrib-htmlhelp==2.1.0
      - sphinxcontrib-jsmath==1.0.1
      - sphinxcontrib-qthelp==2.0.0
      - sphinxcontrib-serializinghtml==2.0.0
      - stcal==1.8.0
      - stpipe==0.7.0
      - stpreview==0.5.1
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.2.9
      - synphot==1.4.0
      - tabulate==0.9.0
      - tifffile==2024.8.28
      - tweakwcs==0.8.8
      - typer==0.12.5
      - typing-extensions==4.12.2
      - urllib3==2.2.2
      - webbpsf==1.3.0
      - webencodings==0.5.1
      - zipp==3.20.1
